<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="cokr.xit.fims.crdn.dao.CrdnTeamMapper">

<select id="selectTeamList" parameterType="cokr.xit.fims.crdn.CrdnQuery" resultType="dataobject">
/* 단속팀 목록 조회(crdnTeamMapper.selectTeamList) */
SELECT TEAM_ID
     , TEAM_NM
     , TEAMER_1
     , TEAMER_2
     , TEAMER_3
     , TEAMER_4
  FROM TB_TEAM_INFO
 WHERE SGG_CD = #{sggCd}
   AND TASK_SE_CD = #{taskSeCd}
</select>

<select id="selectTeamInfo" parameterType="string" resultType="dataobject">
/* 단속팀 정보 조회(crdnTeamMapper.selectTeamInfo) */
SELECT TEAM_ID
     , TEAM_NM
     , TEAMER_1
     , TEAMER_2
     , TEAMER_3
     , TEAMER_4
  FROM TB_TEAM_INFO
 WHERE TEAM_ID = #{teamId}
</select>

</mapper>